My Oracle Support Banner

"The OPatch version is not applicable for current OUI version" Message is Received when Applying a Patch on ODI 11.1.1.7.0 Home (Doc ID 2789972.1)

Last updated on JULY 13, 2021

Applies to:

Oracle Data Integrator - Version 11.1.1.7.0 to 11.1.1.7.0 [Release 11gR1]
Information in this document applies to any platform.

Symptoms

The following message is received when applying an one-off patch (such as, for example, <Patch 15998826>) on Oracle Data Integrator (ODI) 11.1.1.7.0 home:

 

Changes

 The OPatch version in ODI 11.1.1.7.0 home has been upgraded to 12c.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.